<template>
    <b-card style="max-width: 300px">
      <h6 slot="header" class="mb-0" style="font-weight: bold;">Description</h6>
      <p>{{ this.competition.getDescription() }}</p>
      <img :src="this.competition.getImageUrl()" style="max-width: 250px"/>
    </b-card>
</template>
<script>
import Competition from '@/models/Competition'

export default {
    name: 'app',
    props: {
        competition: Competition,
    }
}
</script>